CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   OpenFOAM Installation (http://www.cfd-online.com/Forums/openfoam-installation/)
-   -   Tow Critical Error about GCC amp icoFoam (http://www.cfd-online.com/Forums/openfoam-installation/57736-tow-critical-error-about-gcc-amp-icofoam.html)

chnrdu May 25, 2005 10:19

How to correct them? others ex
 
How to correct them? others except them is ok.

I want to run OpenFOAM on FedoraCore 3. Thanks.

following are errors:

gcc 3.4.3
WARNING: Conflicting installations:
foam settings: /home/ndt/OpenFOAM/linux/gcc-3.4.3/bin/gcc
current path : /bin/gcc
CRITICAL ERROR

java previous
libgcj)
WARNING: Conflicting installations:
foam settings: /home/ndt/OpenFOAM/linux/j2sdk1.4.2_05/bin/java
current path : /usr/bin/java

gzip 1.3.3 /bin/gzip
tar 1.3.3 /bin/tar
icoFoam *** not installed ***
CRITICAL ERROR

mattijs May 25, 2005 17:07

The message means that you do
 
The message means that you do not have gcc installed in the correct place. (/home/ndt/OpenFOAM/linux/gcc-3.4.3). You can download the gcc from the OpenFOAM site.

Same for java.

chnrdu May 25, 2005 21:22

but icoFoam *** not install
 
but

icoFoam *** not installed ***

how to install icoFoam

eugene May 26, 2005 05:10

You have probably not installe
 
You have probably not installed the Foam binaries in the correct place.

If you type "ls $FOAM_APPBIN" you should see all the appplication binaries (including icoFoam). If they are not there you have not installed them properly.

ztdep July 8, 2005 06:14

but how to install them proper
 
but how to install them properly. thankyou very much.


All times are GMT -4. The time now is 11:47.